packages: {config, ...}: {
    environment.systemPackages = with packages; [
        nixpkgs.multimc
        myNixpkgs.xonotic
        myNixpkgs.stardew-valley
        myNixpkgs.starbound
        #(unstable.stdenv.lib.overrideDerivation unstable.factorio (oldAttrs: {
        #    version = "0.4.2.1";
        #    name = "factorio-alpha-0.4.2.1";
        #    src = {
        #        url = "https://www.factorio.com/get-download/0.14.21/alpha/linux64";
        #        name = "factorio_alpha_linux64-0.4.2.1.tar.gz";
        #        sha256 = "0nf1sxcgnbx52iwx7jgkjxass10lzz1iyskvgk0gq3ky9cg4ixfb";
        #    };
        #}))
    ];
}
